Subject: Re: Random signature?

From: "Ari Y. Weintraub" <[email-masked]>
Date: Tue, 16 Jul 1996 09:49:45 -0400

I don't know how to program well enough to write such a program (although
I would like to learn how). If you can post the source code for yours,
along with basic explanations, I'd be willing to give it a go from there.

On Tue, 16 Jul 1996 [email-masked] wrote:

> Un jour (Mon, 15 Jul 1996 16:12:31 -0400),
>       dans comp.mail.pine,  tu aurais spiculi:
> 
> | I've read several messages in the archives at the University of
> | Washington site which discuss setting up Pine for random signatures 
> | based on drawing a quote randomly from a file of multiple quotes. There 
> | was reference to a program called sigrnd.tgz which I was unable to find
> | through archie.
> 
> If you know how to program and are able to program a program that choose 
> randomly a signature from a file, just use Pine's alternate-editor to 
> invoke your program. I have done one myself but it's more complicate than 
> just a mail signature. It's also good for other purposes.
> 
> HTH.
> 
> 
> __________________________________________________________________________
>    TRAN, Huu Da                          mailto:[email-masked]
>    B.Sc info (2e annie)            http://www.jsp.umontreal.ca/~tranhu/
>    Universiti de Montrial
> -----> Ce n'est s{rement pas l'universiti qui partage mes opinions. <-----
> 
> La civilisation n'est autre chose que le mode de vigitation propre `
> l'humaniti.                                                     -- V. Hugo
> 

Be typin' to ya'!
<ARI>

Ari Y. Weintraub 	425 Yeshiva Lane	Baltimore, MD 21208
(410)653-7319		[email-masked]
Trucksis Lab	HSF 332	University of Maryland at Baltimore	(410)706-5328

    "Most doctors don't really know anything about what causes disease.  They
just have an M.D. or whatever."

                       -- Kurt Cobain (d. 1994)